### Method

# GUPnPAV DIDLLiteResource get_protocol_info

#### Declaration [src]

    GUPnPProtocolInfo*
    gupnp_didl_lite_resource_get_protocol_info (
      GUPnPDIDLLiteResource* resource
    )

#### Description [src]

Get the protocol info associated with the `resource`.

Gets property | `GUPnPAV.DIDLLiteResource:protocol-info`

#### Return value

Type: `GUPnPProtocolInfo`

The protocol info associated with the `resource` or `NULL`. The returned object must not be unrefed.

The returned data is owned by the instance.
The return value can be `NULL`.